<bugID>1091603<Summary>[e10s] browser_net_filter-01.js disabled because `nsIXMLHttpRequest` doesn't correctly determine whether or not a request is XHR in e10s</Summary><Description>This test verifies whether or not filtering by 'xhr' in the network monitor works properly [0]. This relies on nsIXMLHttpRequest correctly asserting if a request channel is created via an XHR instance, which doesn't seem to work properly [1]. I manually verified this and the behavior is different there on e10s vs. non-e10s.

[0] http://dxr.mozilla.org/mozilla-central/source/browser/devtools/netmonitor/test/browser_net_filter-01.js#50

[1] http://dxr.mozilla.org/mozilla-central/source/toolkit/devtools/webconsole/network-monitor.js?from=network-monitor.js#673</Description></bugID>